@charset "UTF-8";

.lp_wrap .step .head {
  position: absolute;
  top: 9%;
  left: 15.133%;
  width: 69.733%;
}
.lp_wrap .step .head.trigger {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(50%);
}
.lp_wrap .step .head.trigger.move {
  opacity: 1;
  transform: translateY(0%);
}

.lp_wrap .step .wrap {
  position: absolute;
  left: 0%;
  width: 100%;
  aspect-ratio: 1 / 0.2;
}
.lp_wrap .step .wrap1 {
  top: 51.7%;
}
.lp_wrap .step .wrap2 {
  top: 60.8%;
}
.lp_wrap .step .wrap3 {
  top: 69.8%;
}
.lp_wrap .step .wrap4 {
  top: 78.8%;
}
.lp_wrap .step .wrap5 {
  top: 87.8%;
}

.lp_wrap .step .wrap .item {
  position: absolute;
  left: 0%;
}
.lp_wrap .step .wrap1 .item {
  top: 10%;
  width: 34.933%;
}
.lp_wrap .step .wrap2 .item {
  top: 16%;
  width: 45.6%;
}
.lp_wrap .step .wrap3 .item {
  top: 24%;
  width: 33.6%;
}
.lp_wrap .step .wrap4 .item {
  top: 22%;
  width: 31.467%;
}
.lp_wrap .step .wrap5 .item {
  top: 7%;
  width: 14.267%;
}
.lp_wrap .step .wrap.trigger .item {
  transition: 0.6s;
  transform: translateX(-100%);
}
.lp_wrap .step .wrap.trigger.move .item {
  transform: translateX(0%);
}

.lp_wrap .step .wrap .icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 48.5%;
  width: 12%;
}
.lp_wrap .step .wrap.trigger .icon {
  transition: 0.6s;
  opacity: 0;
}
.lp_wrap .step .wrap.trigger.move .icon {
  opacity: 1;
}
.lp_wrap .step .wrap.trigger.move:has(+ * + .wrap.trigger.move) .icon.on {
  opacity: 0;
}

.lp_wrap .step .wrap .txt {
  position: absolute;
  left: 62%;
}
.lp_wrap .step .wrap1 .txt {
  top: 22%;
  width: 23.733%;
}
.lp_wrap .step .wrap2 .txt {
  top: 22%;
  width: 34.8%;
}
.lp_wrap .step .wrap3 .txt {
  top: 38%;
  width: 32.267%;
}
.lp_wrap .step .wrap4 .txt {
  top: 22%;
  width: 22%;
}
.lp_wrap .step .wrap5 .txt {
  top: 22%;
  width: 33.2%;
}
.lp_wrap .step .wrap.trigger .txt {
  transition: 0.6s;
  opacity: 0;
  transform: translateX(-10%);
}
.lp_wrap .step .wrap.trigger.move .txt {
  opacity: 1;
  transform: translateX(0%);
}

.lp_wrap .step .line {
  position: absolute;
  left: 54.5%;
  width: 0.267%;
}
.lp_wrap .step .line1 {
  top: 58.3%;
}
.lp_wrap .step .line2 {
  top: 67.3%;
}
.lp_wrap .step .line3 {
  top: 76.4%;
}
.lp_wrap .step .line4 {
  top: 85.4%;
}
.lp_wrap .step .line.trigger {
  transition: 0.6s;
  clip-path: inset(0% 0% 100% 0%);
}
.lp_wrap .step .line.trigger.move {
  clip-path: inset(0%);
}